<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Peticion AJAX con fetch</title>
</head>
<body>
	<h1>Fetch en JavaScript</h1>
    <button type="button" id="btnPeticion">Ajax 1</button>
<script src="script.js"></script>  
</body>
</html>
